#noticeboardContainer{
	padding: 0;
	margin: 0;
	background-size: 100%;
	clear: right;
}

#inboxNoticeboard.noticeboardSlider {
	clear: right;
	display: block;
	position: relative;
	overflow: visible;
	width: 100%;
	margin: 0;
	padding: 0;
}

#inboxNoticeboard.noticeboardSlider ul#noticeList{
	position: relative;
	display: block;
	background: #D1D7DB;
	margin:0;
	padding:0;
	height: 92px;
	overflow: hidden;
	width: 100%;
	
}

#inboxNoticeboard.noticeboardSlider ul#noticeList li{
	display: block;
	cursor: pointer;
	position: absolute;
	margin: 0;
	padding: 12px 18px 0 18px !important;
	color: #666;
	line-height: 100%;
	left: 100%;
	width: 98%;
}

#inboxNoticeboard.noticeboardSlider ul#noticeList li h2.noticeTitle{
	font-family:Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #333;
	padding: 0;
	margin: 0;
	font-size: 116%;
}

#inboxNoticeboard.noticeboardSlider ul#noticeList li p,
#inboxNoticeboard.noticeboardSlider ul#noticeList li span,
#inboxNoticeboard.noticeboardSlider ul#noticeList li div,
#inboxNoticeboard.noticeboardSlider ul#noticeList li a,
#inboxNoticeboard.noticeboardSlider ul#noticeList li ul,
#inboxNoticeboard.noticeboardSlider ul#noticeList li ol,
#inboxNoticeboard.noticeboardSlider ul#noticeList li li,
#inboxNoticeboard.noticeboardSlider ul#noticeList li img,
#inboxNoticeboard.noticeboardSlider ul#noticeList li table{
	margin-right: 18px;
}

#inboxNoticeboard.noticeboardSlider ul#noticeList li.notice_left{
	left: -100%;
	top: 0;
	background: #D1D7DB;
}

#inboxNoticeboard.noticeboardSlider ul#noticeList li.notice_right{
	left: 100%;
	top: 0;
	background: #D1D7DB;
}

#inboxNoticeboard.noticeboardSlider ul#noticeList li.notice_active{
	left: 0;
	top: 0;
	background: #D1D7DB;
}

#inboxNoticeboard.noticeboardSlider ul#noticeList.showAll{
	position: relative;
	display: block;
	margin:0;
	padding:0;
	overflow: hidden;
	width: 100%;
}

#inboxNoticeboard.noticeboardSlider ul#noticeList.showAll li{
	display: block;
	position: relative;
	margin:0;
	clear: both;
	padding: 15px 18px 15px 18px !important;
	colour: #666;
	line-height: 100%;
	width: 98%;
	left:0;
	border-bottom: 1px dashed #fff;
}

#inboxNoticeboard.noticeboardSlider ul#noticeList.showAll li:last-child{
	border-bottom: none;
}

#inboxNoticeboard.noticeboardSlider .noticeShadow{
	position: relative;
	display:block;
	clear: right;
	height: 8px;
	padding:0;
	margin:0;
	margin-top: -8px;
	background: transparent url(img/noticeboard/noticeboard_shadow.png) 0 0 repeat-x;
}

#inboxNoticeboard.noticeboardSlider .noticeFooter{
	position: relative;
	background: #D1D7DB url(img/noticeboard/noticeboard_border_btm.png) 0 100% repeat-x;
	clear: right;
	display: block;
	font-size: 90%;
	padding:0;
	margin: 0;
}
#inboxNoticeboard.noticeboardSlider ul.noticeController{
	position: relative;
	clear:right;
	display: block;
	overflow: visible;
	width: 40%;
	margin: 0 auto;
	padding: 8px 0 10px 0;
	text-align: center;
	width: 100%;
	color: #666;
}

#inboxNoticeboard.noticeboardSlider ul.noticeController li{
	display: inline;
	list-style-type: none;
	padding: 0;
	margin:0 6px 0 0;
	
}
#inboxNoticeboard.noticeboardSlider ul.noticeController li:last-child{
	margin: 0;
}




/**/
#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_navBack{
	position: absolute;
	left: 16px;
}
#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_navBack a{
	display: block;
	width: 18px;
	height: 18px;
	background: transparent url(img/noticeboard/noticeboard_nav_back_normal.png) 0 0 no-repeat;
}


#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_navBack a.disabled{
	display: block;
	width: 18px;
	height: 18px;
	background: transparent url(img/noticeboard/noticeboard_nav_back_disabled.png) 0 0 no-repeat;
	cursor: default;
}

#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_navForward{
	position: absolute;
	right: 16px;
}

#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_navForward a{
	display: block;
	width: 18px;
	height: 18px;
	background: transparent url(img/noticeboard/noticeboard_nav_next_normal.png) 0 0 no-repeat;
}


#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_navForward a.disabled{
	display: block;
	width: 18px;
	height: 18px;
	background: transparent url(img/noticeboard/noticeboard_nav_next_disabled.png) 0 0 no-repeat;
	cursor: default;
}

/**/

#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_readMore,
#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_readAll,
#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_closeAll
{
	display: none;
}

#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_readMore a,
#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_readAll a,
#inboxNoticeboard.noticeboardSlider ul.noticeController li#notice_closeAll a
{
	text-decoration: none;
	padding: 0;
	margin: 0;
}

#inboxNoticeboard.noticeboardSlider .noticeFooter ul#noticeNav{
	position: absolute;
	right: 18px;
	top: 8px;
	margin:0;
	padding: 0;
}


#inboxNoticeboard.noticeboardSlider .noticeFooter ul#noticeNav li{
	display: block;
	float: left;	
	margin: 0;
	padding: 0 6px 0 0;
	
}

#inboxNoticeboard.noticeboardSlider .noticeFooter ul#noticeNav li:last-child{
	padding-right: 0;	
}

#inboxNoticeboard.noticeboardSlider .noticeFooter ul#noticeNav li#notice_navBack a{
	display: block;
	width: 18px;
	height: 18px;
	background: transparent url(img/noticeboard/noticeboard_nav_back_normal.png) 0 0 no-repeat;
}


#inboxNoticeboard.noticeboardSlider .noticeFooter ul#noticeNav li#notice_navBack a.disabled{
	display: block;
	width: 18px;
	height: 18px;
	background: transparent url(img/noticeboard/noticeboard_nav_back_disabled.png) 0 0 no-repeat;
	cursor: default;
}

#inboxNoticeboard.noticeboardSlider .noticeFooter ul#noticeNav li#notice_navForward a{
	display: block;
	width: 18px;
	height: 18px;
	background: transparent url(img/noticeboard/noticeboard_nav_next_normal.png) 0 0 no-repeat;
}

#inboxNoticeboard.noticeboardSlider .noticeFooter ul#noticeNav li#notice_navForward a.disabled{
	display: block;
	width: 18px;
	height: 18px;
	background: transparent url(img/noticeboard/noticeboard_nav_next_disabled.png) 0 0 no-repeat;
	cursor: default;
}